
Figure - Bug #118524
【IOVDEV-32672】【内部】【VC1】【0106】【台架】【EE环境】【副屏】【蓝牙】副屏在蓝牙完成一次60s
的主动搜索最后几秒，即将进入30s等待时，偶现搜索到设备但不显示名称的情况
2023-06-05 15:56 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-05

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0088.c103����【副屏版本号】：01.00.0106.c104

Resolution: FIXED Degrated: No

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version: 2023-06-06

Test Type: ST Root cause: 空提示占位导致。

Description

【环境信息】EE环境

【问题出现时间】：20230605 15：13

【前提条件】：副屏上电；中控、功放已连接；副屏、中控时间一致，中控蓝牙已激活

【操作步骤】

1.打开副屏蓝牙

2.等待60s

【实际结果】

1.在最后几秒的时候副屏蓝牙搜索到中控的蓝牙设备名称，但不显示蓝牙设备名称

【期望结果】

1.显示蓝牙设备名称，然后进入30s等待时显示消失，显示为空白

【备注】：

偶现问题 10次大概1、2次

第278次开机

开机时长：34：12

蓝牙设备型号：中控蓝牙

日志、视频地址：https://ofs.human-horizons.com/#/download/index/TJX4EBb%2FxEM%3D

中控VIN号：HRYTTESTVINMGM817

【中控版本号】：03.02.0088.c103

【副屏版本号】：01.00.0106.c104

History

#1 - 2023-06-06 14:39 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

204980 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com
https://ofs.human-horizons.com/#/download/index/TJX4EBb%2FxEM%3D


AF:Settings: Don't show no bluetooth device found preference.TC-RID: 1201-0201801IssueID: TS-R-BUG-118524Change-Id:

I778e2b103e6aa249026c1172d8e932490e851ddb

#2 - 2023-06-06 14:41 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-06-06

- Root cause set to 空提示占位导致。

■ Current conclusion

已处理，代码已入库。

■ My analysis

空提示占位导致。原生在没有搜索到蓝牙设备时会有提示文案显示在搜索结果处，之前去掉了显示的文案，但是占位还在，让用户误以为搜索到了设备

但是没有名称。

■ Next action

测试验证。

#3 - 2023-06-09 13:35 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

在 FlatBuild_HH_MCE_FSE.M.D.user.01.00.C104.202306090153版本复测20次未复现

#4 - 2023-06-12 17:40 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

tlog_iov0201017500006162025411a2212290000000601_000278_0605151713.tar.gz5.85 MB 2023-06-05 CDTS_Test 吴诗雨

飞书20230605-154039.mp4 27.4 MB 2023-06-05 CDTS_Test 吴诗雨
